Anonymous Login
2016-10-24 21:18 EDT

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0016506mantisbttoolspublic2013-10-30 13:03
Assigned Torombert 
Product Version 
Target VersionFixed in Version 
Summary0016506: TravisCI builds report false positives on builds
DescriptionFollowing recent commits, TravisCI reports successful builds [1], when in fact after looking at the logs they are failed [2].

This will probably require an adjustment to the setup script, to fix the following issue

For security reasons MantisBT will not operate when $g_crypto_master_salt is not specified correctly in config_inc.php or is shorter than 16 characters long.

TagsNo tags attached.
Attached Files




rombert (developer)

Sorry, missed that this bug was reported so I just pushed a couple of fixes.

This was fixed with

-Issue History
Date Modified Username Field Change
2013-10-17 12:42 dregad New Issue
2013-10-17 12:42 dregad Status new => assigned
2013-10-17 12:42 dregad Assigned To => dregad
2013-10-17 18:03 rombert Assigned To dregad => rombert
2013-10-17 18:03 rombert Note Added: 0038292
2013-10-17 18:03 rombert Status assigned => resolved
2013-10-17 18:03 rombert Resolution open => fixed
2013-10-30 13:03 atrol Status resolved => closed
+Issue History